body {
    padding: 0;
    margin: 0;
}

section {
    display: block;
    width: 100% !important;
    background-color: #ffffff;
    min-height: 400px;
}

section:nth-child(2n) {
    background-color: #414142;
    color: #ffffff;
}

.page1 {
    background: url(../images/secure_luxmebourg_website_smush.png) center center no-repeat;
}
.page2 {
   position: relative;
    background: url(../images/secure_luxembourg_website_dark.png) top right no-repeat;
}

.page2 .page_container {

}
.page2 .floater {
    height: 50%;
    width: 100%;
    margin-bottom: -50px;
    float: left;;

}

.page2 .page_container h1 {
    text-align: center;
    clear: both;
    height: 100px;
    line-height: 100px;
    font-size: 80px;

}

.page3 .floater {
    height: 50%;
    width: 100%;
    margin-bottom: -150px;
    float: left;;

}

.page3 {
    background: url(../images/umbrella.png) left bottom no-repeat transparent;

}

.page3 form {
    width: 550px;
    margin: 0 auto;
}

.page3 form input[type=email] {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 90%;
    margin: 0 auto 15px auto;
    text-align: center;
    font-size: 14px;
    width: 526px;
}
.page3 form button {
    background-color: #5cb85c;
    border-color: #4cae4c;
    color: #fff;

    border-radius: 4px;
    cursor: pointer;
    border: 0;

    font-size: 14px;
    font-weight: 400;
    line-height: 32px;
    text-align: center;
    float: right;
}

.page3 form div {
    overflow: hidden;
    margin-bottom: 15px;
}

.agreeInfo {
    width: 400px;
    float: left;
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-device-width : 600px) {
    .page1 {
        background: url(../images/secure_luxmebourg_website_300.png) center center no-repeat;
    }

    .page2 {
        position: relative;
        background: url(../images/secure_luxembourg_website_dark_300.png) top right no-repeat;
    }

    .page2 .page_container h1 {
        font-size: 60px;
        white-space:pre-line;
        line-height: 65px;

    }
    .onepage-pagination {
        display: none;
    }

    .page3 form {
        width: 300px;
    }

    .page3 form input[type=email] {
        width: 276px;
    }

    .page3 .floater {
        height: 20%;
        width: 100%;
        margin-bottom: -50px;
        float: left;;

    }
    .agreeInfo {
        width: 260px;
    }

}

